/* ================================================================

   Custom modifications

================================================================ */


/* ===================== IMPORT FONTS ===================== */
/* DAX */
@font-face {
  font-family: 'Dax';
  src: url('../fonts/dax/dax.woff') format('woff');
}
@font-face {
  font-family: 'DaxBold';
  src: url('../fonts/dax/dax_bold.woff') format('woff');
}
@font-face {
  font-family: 'DaxLight';
  src: url('../fonts/dax/dax_light.woff') format('woff');
}

/* Brandon Grotesque */
/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * brandon-grotesque:
 *   - http://typekit.com/eulas/000000000000000077359ded
 *   - http://typekit.com/eulas/000000000000000077359df6
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-12-31 11:47:02 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=pei6rog&ht=tk&f=10300.10304&a=13452341&app=typekit&e=css");

@font-face {
font-family:"BrandonGrotesqueLight";
src:url("https://use.typekit.net/af/1281a1/000000000000000077359ded/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/1281a1/000000000000000077359ded/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/1281a1/000000000000000077359ded/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"BrandonGrotesqueBlack";
src:url("https://use.typekit.net/af/257c86/000000000000000077359df6/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/257c86/000000000000000077359df6/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/257c86/000000000000000077359df6/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-brandon-grotesque { font-family: "brandon-grotesque",sans-serif; }


/* Calibri */
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/calibri/calibri.ttf') format('truetype');
}
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/calibri/calibrib.ttf') format('truetype');
}
@font-face {
  font-family: 'Calibri';
  src: url('../fonts/calibri/calibril.ttf') format('truetype');
}

/* ===================== END OF IMPORT FONTS ===================== */




/* ===================== OFFLINE ===================== */

.offline-card .header {
    background-color: #000;
    background-image: none;
    border-radius: 0px;
    color: #fff;
}
.offline-card .header img{
	-webkit-filter: invert(100%);
    filter: invert(1);
}
.offline-card .header h1{
	display:none;
}

/* login button style, which is primary */
.btn-primary {
    background-color: #000;
    border-color: transparent;
	color: #fff;
	border-radius: 0px;
	-webkit-transition: all 1.0s ease;
    -moz-transition: all 1.0s ease;
    transition: all 1.0s ease;
}
.btn-primary:hover {
    background-color: #fff;
	color: #000;
	-webkit-transition: all 1.0s ease;
    -moz-transition: all 1.0s ease;
    transition: all 1.0s ease;
}


/* ===================== END OF OFFLINE ===================== */




/* ===================== LOGIN ===================== */
.belepes .com-users-login.login {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.belepes .login-description {
    text-align: center;
}

.belepes .login-description img {
    width: 300px;
}

/* ===================== END OF LOGIN ===================== */





/* ===================== COOKIE ===================== */

.notice_div_ribbin .inner1 {
    /*margin: auto 0 auto auto;*/
}

.eb_privacypolicy {
    float: none !important;
	padding-left: 0px !important;
}
.eb_privacypolicy .button_cookie {
    padding: 0px !important;
}

.notice_div_ribbin .eb_papbtn {
	padding-top: 35px !important;
}
@media (max-width: 1109px){
	.notice_div_ribbin .eb_papbtn {
		padding-top: 70px !important;
	}
}
@media (max-width: 769px){
	.notice_div_ribbin .eb_papbtn {
		padding: 20px !important;
	}

	.eb_privacypolicy .button_cookie + .button_cookie {
		margin: 15px 0px !important;
	}
}




.notice_div_ribbin a.button_cookie {
	font-family: 'BrandonGrotesqueLight' !important;
	text-transform: uppercase;
	font-size: 1rem !important;
    color: #000 !important;
	text-align: left;
}
.notice_div_ribbin a.button_cookie:hover {
    color: #b2b2b2 !important;
}

/* ===================== END OF COOKIE ===================== */





/* ===================== BODY ===================== */

body {
	color: #706f6f;
    font-family: 'Calibri';
    font-size: 1rem;
    font-weight: normal;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-family: "BrandonGrotesqueLight";
    font-weight: normal;
    text-transform: uppercase;
    font-size: 1rem;
    color: #000;
	letter-spacing: 0.1rem;
	
}
	
a,
a:not([class]) {
    color: #000;
	text-decoration: none;
}
a:hover,
a:not([class]):hover{
	color: #b2b2b2;
}



/* === align content to menu === */

.projektlista{
    margin: 3.85rem 5rem 1rem 7rem !important;
}
.projekt .site-grid{
    margin: 1.5rem 5rem 1rem 7rem !important;
}
.blogolas main {
    margin: 0rem 5rem 1rem !important;
}
.kapcs .kapcsi,
.impresszum .impressz{
	margin: 4rem 5rem 1rem 7rem !important;
}



@media screen and (max-width:769px){
	.projekt .site-grid {
		margin: 0rem 2rem 1rem 2rem !important;
	}
	
	.blogolas main {
	  margin: 0rem !important;
	}
	
	.kapcs .kapcsi,
	.impresszum .impressz{
	  margin: 2.4rem 2rem 1rem 2rem !important;
	}
}

@media screen and (max-width:465px){
	.projekt .site-grid {
		margin: 0rem 2rem 1rem 2rem !important;
	}
	
	.blogolas main {
	  margin: 0rem !important;
	}
	
	.kapcs .kapcsi,
	.impresszum .impressz	{
	  margin: 2.56rem 1rem 0rem 2rem !important;
	}
}


/* ===================== END OF BODY ===================== */







/* ===================== TOPBAR ===================== */

/* remove background, change text align */
.container-below-top,
.container-topbar {
    text-align: right;
	background: #fff;
	margin-top: 2rem;
}

/* remove background color under topbar */
.container-header {
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}

/* if logo is align to right, menu align to left */
@media screen and (min-width: 601px){
	.moduletable.topbar-menu {
	  float: left;
	}
}


@media screen and (max-width: 769px){
	/* narrow margin on tab and mobile */
	.projektlista {
		margin: 3rem 2rem 1rem 2rem !important;
	}
	
}




/* ===================== END OF TOPBAR ===================== */






/* ===================== OFFCANVA ===================== */

/* main page - sidemenu */
.dj-megamenu-offcanvas-light .dj-mobile-open-btn {
    font-size: 35px !important;
    background: #fff !important;
    color: #000 !important;
}
.dj-offcanvas-light .dj-offcanvas-top {
    background: #fff !important;
}
.dj-offcanvas-light .dj-offcanvas-close-btn {
    color: #000 !important;
}
.dj-offcanvas-light {
    background: #fff !important;
    color: #000 !important;
}
ul.dj-mobile-light li.dj-mobileitem>a {
    color: #000 !important;
	background: #fff !important;
	border: 1px solid rgba(0,0,0,0) !important;
	font-family: 'BrandonGrotesqueLight';
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}
ul.dj-mobile-light li.dj-mobileitem>a .title{
	font-size: 1rem;
}
ul.dj-mobile-light li.dj-mobileitem.active>a .title,
ul.dj-mobile-light li.dj-mobileitem>a:hover .title{
	color: #b2b2b2;
 }
 .dj-offcanvas {
    width: 200px !important;
 }
 
 /* logo in offcanva / mobile menu */
 .topbar-menu .dj-offcanvas-logo {
    text-align: left !important;
}
 .topbar-menu .dj-offcanvas-logo img {
	max-width: 40px !important;
 }
 

/* ===================== END OF OFFCANVA ===================== */






/* ===================== MENU ===================== */

@media and screen (min-width: 600px){
	.topbar-menu {
		float: left;
	}
}


/* main menu */
.container-header .topbar-menu>li>a,
.container-header .topbar-menu>li>span,
.dj-megamenu-clean li a.dj-up_a > span span.name,
.sppb-addon-title{
    color: #000 !important;
	font-family: "BrandonGrotesqueLight";
	font-size: 1rem;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
}

.container-header .topbar-menu>li.active>a,
.container-header .topbar-menu>li:hover a,
.dj-megamenu-clean li.dj-up a.dj-up_a.active> span span.name,
.dj-megamenu-clean li.dj-up a.dj-up_a:hover> span span.name{
	color: #b2b2b2 !important;
 }
 
 ul.mod-menu.mod-list.nav.topbar-menu {
    padding-left: 3rem;
    padding-top: 1.2rem;
}

.topbar-menu .dj-megamenu-clean{
	padding: 1rem 8rem 0rem !important;
}
@media screen and (max-width: 769px){
	/* narrow margin on tab and mobile */
	.topbar-menu .dj-megamenu-clean {
		padding: 1rem 3rem 0rem !important;
	}	
}

/* submenus */
.dj-megamenu-clean li ul.dj-submenu > li > a span.name{
	font-family: 'BrandonGrotesqueLight';
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    line-height: 1.5rem;
    font-size: 1rem;
}
.dj-megamenu-clean li ul.dj-submenu > li > a:hover span.name{
	color: #b2b2b2;
}
.dj-subwrap-in,
.dj-subcol{
	width: 230px !important;
}
.dj-megamenu-clean li ul.dj-submenu > li > a {
    background: #fff;
}
.dj-megamenu-clean li ul.dj-submenu > li > a:hover span.name,
.dj-megamenu-clean li ul.dj-submenu > li > a.active span.name,
.dj-megamenu-clean li ul.dj-submenu > li > a:hover,
.dj-megamenu-clean li ul.dj-submenu > li > a.active{
    background: #fff !important;
	color: #b2b2b2;
}



/* ===================== END OF MENU ===================== */




/* ===================== CUSTOM LOGO ===================== */

.container-header .topbar-logo {
    margin-right: 3rem;
	filter: opacity(0.3);
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.container-header .topbar-logo:hover {
	filter: opacity(1);
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

.container-header .topbar-logo p{
	margin-bottom: 0rem;
}

@media screen and (min-width: 600px){
	.container-header .topbar-logo .hangylog{
		margin-top: 1.2rem;
		float: right;
	}
}

@media screen and (max-width: 991px){
	.container-header .topbar-logo .hangylog{
		margin-top: 1.6rem;
	}
}

@media screen and (max-width: 600px){
	img.hangylog{
		display: none;
	}
}

/* ===================== END OF CUSTOM LOGO ===================== */





/* ===================== PROJEKTEK LAYOUT ===================== */


.projektcim{
	
}

.projektleiras,
.projektkepek {
  margin-top: 2rem;
}

.projektkepek.kulonallo .sigplus-gallery>ul>li {
    display: flex;
    margin: 60px 0px 0px 0px;
}


@media screen and (max-width:769px){
	.projektleiras {
	  margin-top: 2.6rem;
	}
}
@media screen and (max-width:465px){
	.projektleiras{
		margin-top: 2.6rem;
	}
}

.projektleiras {
  max-width: 35rem;
}

.projektfokep {
    padding: 4.1rem 2rem 0rem 7rem;
}
.projektfokep.kulonallo {
  padding: 0rem 3rem 0rem 0rem;
}
.projektkepek.kulonallo {
  margin-top: 0rem;
}
@media screen and (max-width: 991px){
	.projektfokep,
	.projektfokep.kulonallo {
		padding: 0rem;
	}
}

.projektkepek a.sigplus-image > img {
  margin-right: 1rem !important;
  cursor: auto;
}


.projektlista p {
	font-family: 'BrandonGrotesqueLight';
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    line-height: 2.5rem;
	font-size: 1rem;
}


.projektlista a:hover,
.projektlista a:not([class]):hover{
	color: #b2b2b2;
 }




/* video background for prokect list*/
.projektek,
.projektek .container-topbar{
	background: transparent;
}
.projektek .videobg video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}





/* ==== PAGE BUILDER ==== */

/* title of project */
#sppb-addon-wrapper-1652205551257{
	margin: 2rem 0px 2rem 0px !important;
}


/* projektek header */
#sppb-addon-1652205551257 h2.sppb-addon-title {
    margin: 0px 0px 0px 0px;
    font-family: 'BrandonGrotesqueLight';
    font-size: 1rem;
	letter-spacing: 0.1rem;
}

@media screen and (max-width:991px){
	.projektlista,
	.lamello {
		margin-left: 0rem;
	}
	.sp-page-builder .page-content .sppb-section{
		padding-left: 0rem !important;
	}
	.sp-page-builder .page-content .sppb-section p,
	.sp-page-builder .page-content .sppb-section h2{
		text-align: center !important;
		
	}
	.sp-page-builder .page-content .sppb-section h2,
	#sppb-addon-wrapper-1652205551257 {
		margin: 1rem !important;
	}
}

@media screen and (max-width:465px){
	.projektlista {
		margin: 3rem 0.5rem 1rem 2rem !important;
	}
}

/* ===================== END OF PROJEKTEK LAYOUT ===================== */






/* ===================== BLOG LAYOUT ===================== */

/* blog style */
.blogolas .blog-items[class*=" columns-"]>div,
.blogolas.blog-items[class^=columns-]>div {
    /*border: 1px solid #000;*/
	padding: 2rem;
}
/* blog width */
.com-content-article.item-pageblogolas {
    max-width: 44rem;
    margin-left: 2rem;
}

/* ==== header ==== */
.page-header h1,
.blogolas .page-header h2 {
    text-align: left;
	font-family: "BrandonGrotesqueLight";
    font-size: 1rem;
    margin: 2rem 0rem 2rem;
	letter-spacing: 0.1rem;
}
@media screen and (max-width:465px){
	.page-header h1, .blogolas .page-header h2 {
		margin: 1.5rem 0rem 2rem;
	}
}



.blogolas .page-header h1 {
    margin-top: 4rem;
}
@media screen and (max-width:465px){
	.blogolas .page-header h1 {
		margin-top: 3.5rem;
	}
}

.blogolas .page-header h2 a:hover{
	color: #000 !important;
}

.blog-items[class*=" columns-"]>div .item-content p,
.blog-items[class^=columns-]>div .item-content p {
    font-family: 'Calibri';
}


/* article info text - published */
.article-info.text-muted {
    color: #b2b2b2 !important;
    font-size: 0.8rem;
	font-family: "BrandonGrotesqueLight";
		letter-spacing: 0.1rem;
}

.blogolas p {
  margin-bottom: 0.7rem;
}

/* redmore and navigation buttons style */
p.readmore{
	margin-bottom: 0px;
}
p.readmore .btn-secondary,
p.readmore .btn-secondary:active,
p.readmore .btn-secondary:focus,
p.readmore .btn-check:focus+.btn-secondary,
li.previous.page-item .page-link,
li.next.page-item .page-link {
    background-color: #fff !important;
    border-color: transparent;
    color: #000;
    border-radius: 0px;
	font-size: 1rem;
	font-family: 'BrandonGrotesqueLight';
    text-transform: uppercase;
	box-shadow: none;
	padding: 0.6rem 0rem;
	letter-spacing: 0.1rem;
}

p.readmore .btn-secondary:hover {
    background-color: transparent;
    border-color: transparent;
    color: #b2b2b2;
}



li.previous.page-item .page-link,
li.next.page-item .page-link{
	border: none;
}
/*li.previous.page-item .page-link:hover span:nth-child(3),
li.next.page-item .page-link:hover span:nth-child(2){
	border-bottom: 1px solid #000;
}*/
li.previous.page-item .page-link:hover,
li.next.page-item .page-link:hover{
	color: #b2b2b2;
}
.page-link:focus,
.page-link:hover {
    background-color: #fff;
}


/* ===================== END OF BLOG LAYOUT ===================== */






/* ===================== KAPCSOLAT ===================== */


.kapcs h3{
	color: #b2b2b2 !important;
}


/* ===================== END OF KAPCSOLAT ===================== */






/* ===================== FOOTER ===================== */

/* footer width when site is fluid */
.footer .grid-child{
	max-width: 90%;
}


.footer {
    background-color: transparent;
    background-image: none;
    color: #000;
    margin-top: 3rem;
}


@media screen and (min-width:991px){
	.footer .grid-child{
		padding: 1rem 2rem 0rem 9rem !important;
	}
}
@media screen and (max-width:990px){
	.footer .grid-child {
	  padding: 0.5rem 1em !important;
	}
}

.ownfooter p{
	font-size: 0.9rem;
}


/* ===================== END OF FOOTER ===================== */



/* ===================== BACK TO TOP ===================== */

#mod-custom151{
	width: 79px;
}
@media screen and (max-width:991px){
	#mod-custom151{
		padding-top: 3rem !important;
	}
}
#mod-custom151 a#back-top img {
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
#mod-custom151 a#back-top:hover img {
    filter: opacity(0.3);
	-webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}

/* back to top button */
.back-to-top-link,
.back-to-top-link:focus,
.back-to-top-link:hover,
.back-to-top-link:active {
	background-color: transparent !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	border: transparent;
}
.back-to-top-link:hover,
.back-to-top-link:focus,
.back-to-top-link:hover {
	background-color: transparent;
}

footer .back-to-top-link {
	width: 44px;
}

/* arrow top */
span.icon-arrow-up.icon-fw {
    color: transparent;
}

/* ===================== END OF BACK TO TOP ===================== */